Subject: [ipr-announce] Posting of IPR Disclosure related to Juniper's Statement of IPR related to draft-ietf-bfd-mpls-07

From: IETF Secretariat <[email-masked]>
Date: Wed, 24 Jun 2009 08:56:40 -0700 (PDT)

Dear George Swallow, Kireeti Kompella, Rahul Aggarwal, Thomas Nadeau:

An IPR disclosure that pertains to your Internet-Draft entitled "BFD For MPLS
LSPs" (draft-ietf-bfd-mpls) was submitted to the IETF Secretariat on 2009-06-16
and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/1158/). The title of the IPR
disclosure is "Juniper's Statement of IPR related to draft-ietf-bfd-mpls-07."

The IETF Secretariat